{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "0ccec1f7773d25d5bb22",
  "position": {
    "x": 12.929292929292929,
    "y": 1749.7643097643097,
    "z": 3000,
    "height": 185.31986531986533,
    "width": 241.83501683501683,
    "tabOrder": 8000
  },
  "visualGroup": {
    "displayName": "组 6",
    "groupMode": "ScaleMode"
  }
}